QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- allowedActions : QXmppMucRoom
- audioMode : QXmppCall
- direction : QXmppCall , QXmppTransferJob
- isJoined : QXmppMucRoom
- jid : QXmppCall , QXmppTransferJob , QXmppMucRoom
- localFileUrl : QXmppTransferJob
- logFilePath : QXmppLogger
- logger : QXmppClient
- loggingType : QXmppLogger
- messageTypes : QXmppLogger
- method : QXmppTransferJob
- nickName : QXmppMucRoom
- participants : QXmppMucRoom
- password : QXmppMucRoom
- proxy : QXmppTransferManager
- proxyOnly : QXmppTransferManager
- state : QXmppCall , QXmppClient , QXmppTransferJob
- subject : QXmppMucRoom
- supportedMethods : QXmppTransferManager
- videoMode : QXmppCall

All Classes Functions Enumerations Enumerator Properties